<!DOCTYPE html>
<html lang="en">
<head>

    <script src=".././angular.min.js"></script>
    <script src="hello.js"></script>

    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<body ng-app="app">
<div ng-controller="HelloController"><br/>
    <h2>{{message}} </h2> <br/>

    <input type="text" ng-model="name"/> <br/>

    Name : {{name}} <br/>

    <input type="checkbox" ng-model="chk"/><br>
    Checkbox :{{chk}} <br/>

    <input type="radio" ng-model="radioClk" value="1"/>ONE<br/>
    <input type="radio" ng-model="radioClk" value="2"/>TWO<br/>
    <input type="radio" ng-model="radioClk" value="3"/>THREE<br/>
    <input type="radio" ng-model="radioClk" value="4"/>Four<br/>

    radio : {{radioClk}}

    <input type="button" value="click" ng-click="helloFunc"/>
    {{helloStr}}
</div>
</body>
</html>